Bug 818194 - [ovirt-reports] - RFE - copy Reports/Tasks between users
[ovirt-reports] - RFE - copy Reports/Tasks between users
Status: CLOSED WONTFIX
Product: oVirt
Classification: Community
Component: ovirt-engine-reports (Show other bugs)
unspecified
Unspecified Unspecified
unspecified Severity medium
: ---
: ---
Assigned To: Yaniv Lavi (Dary)
infra
: FutureFeature
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-02 08:25 EDT by David Botzer
Modified: 2014-01-13 19:03 EST (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-18 19:41:13 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description David Botzer 2012-05-02 08:25:10 EDT
Description of problem:
Allow Admin user to copy Task or report from one user to the other
Where other users can be User_Role or else

Version-Release number of selected component (if applicable):
ovirt-engine-3.1.0_0001-6.el6ev.x86_64
ovirt-dwh-3.0.0-1.fc16.noarch

How reproducible:
Always

Steps to Reproduce:
1.Connect as Admin
2.Copy Task or Report to a different user, might be Role_User

Actual results:
Cannot move/copy tasks or reports between users
Nor with Import Export

Expected results:
User can use the newly copied report or task as pleases

Additional info:
Comment 1 Itamar Heim 2012-12-18 19:41:13 EST
Closing old bugs. If this issue is still relevant/important in current version, please re-open the bug.

Note You need to log in before you can comment on or make changes to this bug.